.app-search-siri-container{
  //width: 100px;
  canvas{
      width: 100% !important;
  }
}

.search-suggestion{
  overflow-y:auto;display: block; position: fixed;width: 500px;max-height: 350px;
}

@keyframes rotating{
  from{
    transform:rotate(0);
    transform-origin: right bottom;

    -ms-transform: rotate(0);/* IE 9 */
    -ms-transform-origin: right bottom;

    -moz-transform: rotate(0); /* Firefox */
    -moz-transform-origin: right bottom;

    -webkit-transform:rotate(0);
    -webkit-transform-origin: right bottom;

    -o-transform: rotate(0); /* Opera */
    -o-transform-origin:right bottom;
  }
  to{
    transform:rotate(30deg);
    transform-origin: right bottom;

    -ms-transform: rotate(30deg);/* IE 9 */
    -ms-transform-origin: right bottom;

    -moz-transform: rotate(30deg); /* Firefox */
    -moz-transform-origin: right bottom;

    -webkit-transform:rotate(30deg);
    -webkit-transform-origin: right bottom;

    -o-transform: rotate(30deg); /* Opera */
    -o-transform-origin:right bottom;
  }
}

.searching{
  animation:rotating 1s linear alternate infinite
}

.bg-navbar-theme .navbar-text{
  color: black;
}
.profileMenu{
  left: -70px !important;
}